Package Details: lightdm-webkit-theme-antergos 2.2.3_2.3.2-1

Git Clone URL: https://aur.archlinux.org/lightdm-webkit-theme-antergos.git (read-only)
Package Base: lightdm-webkit-theme-antergos
Description: Theme for LightDM Webkit Greeter. For use with the legacy webkit1 greeter.
Upstream URL: https://github.com/Antergos/lightdm-webkit-theme-antergos
Keywords: greeter lightdm theme webkit2
Licenses: GPL
Submitter: lots0logs
Maintainer: lots0logs
Last Packager: lots0logs
Votes: 25
Popularity: 1.204702
First Submitted: 2013-11-02 15:10
Last Updated: 2016-03-02 03:06

Pinned Comments

lots0logs commented on 2016-04-16 05:58

=>>> DEPRECATION NOTICE <<<=
This theme is now included with lightdm-webkit2-greeter as the default. No further updates will be made to this AUR package.

It is frozen at the last version which supported the legacy webkit1 greeter.

All new development will be focused on the webkit2 greeter: https://aur.archlinux.org/packages/lightdm-webkit2-greeter/

Latest Comments

lots0logs commented on 2016-04-16 05:58

=>>> DEPRECATION NOTICE <<<=
This theme is now included with lightdm-webkit2-greeter as the default. No further updates will be made to this AUR package.

It is frozen at the last version which supported the legacy webkit1 greeter.

All new development will be focused on the webkit2 greeter: https://aur.archlinux.org/packages/lightdm-webkit2-greeter/

lots0logs commented on 2016-04-11 04:38

@Thorned_Rose This theme is now included in the lightdm-webkit2-greeter package. You should uninstall the theme package and keep the greeter package. Cheers!

Thorned_Rose commented on 2016-04-11 02:53

I think I have the greeters confused but at any rate there is a spelling mistake on line 15 --

confilcts=('lightdm-webkit2-greeter')

Thorned_Rose commented on 2016-04-11 02:48

After the current updates to lightdm (v1:1.18.1-1) and lightdm-webkit2-greeter (v2.1.0-1) I'm getting this error when trying to install:

lightdm-webkit-theme-antergos and lightdm-webkit2-greeter are in conflict. Remove lightdm-webkit2-greeter? [y/N]

lots0logs commented on 2016-02-04 10:00

The PKGBUILD has been corrected. Cheers!

AwkwardWhale commented on 2016-02-04 09:28

@altiris replace all instances of "pkgver" with "_pkgver" from source onward

altiris commented on 2016-01-31 20:36

Am trying to compile but I get

/tmp/yaourt-tmp-bob/aur-lightdm-webkit-theme-antergos/./PKGBUILD: line 23: cd: /tmp/yaourt-tmp-bob/aur-lightdm-webkit-theme-antergos/src/lightdm-webkit-theme-antergos-2.2.3_2.3.2: No such file or directory

Any ideas as to why this is occuring?

Thank you!

EDIT: For some reason, in that error above it is calling for lightdm-webkit-theme-antergos-2.2.3_2.3.2 which does not exist. The package lightdm-webkit-theme-antergos-2.2.3 does exist in my system however. It seems to be added an extra 2.2.3? idk.

zerophase commented on 2015-10-30 15:40

@lots0logs Sorry, I didn't catch you earlier.

Does anyone know if there's an issue with the lts kernel and lightdm? lightdm keeps failing to start up, if I try booting on lts.

lots0logs commented on 2015-10-16 23:54

@zerophase, could you post a screenshot on the theme's github issue tracker? Thanks!

zerophase commented on 2015-10-16 17:47

@YottaSecond the update fixed it. The login screen looks a little goofy. I might need to reconfigure the settings.

All comments